{
  "name": "demo",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "test": "mocha"
  },
  "dependencies": {
    "compression": "1.7.4",
    "cookie-parser": "~1.4.3",
    "debug": "4.3.2",
    "express": "4.17.1",
    "helmet": "4.6.0",
    "http-errors": "1.8.0",
    "morgan": "1.10.0",
    "pug": "3.0.2"
  },
  "devDependencies": {
    "mocha": "9.1.3",
    "supertest": "6.1.6"
  }
}
